@charset "utf-8";
/* CSS Document */

#header{width:100%;}
#content{width:100%;}
.banner {
	background-image: url(images/banner1.jpg);
	background-repeat: no-repeat;
	background-position: center;
	height: 266px;
	width: 911px;
}
h1{
	color:#333333;
	font-family:"宋体";
	font-size:17px;
	margin-top:0px;
	padding-top: 0px;
	padding-left: 35px;
}
ul {
	list-style-type: none;
}
li {
	font-family: "宋体";
	font-size: 14px;
	line-height: 40px;
	background-color: #FFC;
	text-align: center;
	word-spacing: 2em;
	color: #333333;
	font-weight: bold;
	width:220px;
}
.font3 {
	color: #33333;
	font-family: "宋体";
	font-size: 14px;
	word-spacing: 1.5em;
}
#content a, #content a:visited{
	color: #333333;
	text-decoration: none;
	display: block;
	width: 220px;
	height: 40px;
	border: 1px solid #000;
}
.lefttb {
	width: 220px;
	padding-right: 30px;
}
#content a:hover{background-color:#FC9;
        color:#600;}
.font1 {
	font-family: "宋体";
	font-size: 14px;
	color: #333333;
	text-indent: 2em;
	word-spacing: 1.5em;
	width: 500px;
	line-height: 2em;
	padding-left: 20px;
	padding-top: 30px;
}
.font2 {
	font-family: "宋体";
	font-size: 18px;
	font-weight: bolder;
	padding-left: 20px;
}
td {
	border-left-style: 20;
	word-spacing: 1.2em;
	font-size: 14px;
	line-height: 2em;
}
.tb {
	background-color: #FFC;
}
#end{width:100%;}
#end a, #end a:visited{color:#333333;
                        text-decoration:none;}
#end a:hover{color:#A0BE00;}
